Is SQL Server 2014 compatible with latest release of ArcGIS Server say 10.2

4329
6
Jump to solution
01-25-2015 04:57 AM
shafitrumboo
New Contributor III

Is SQL Server 2014  compatible with latest release of ArcGIS Server say 10.2

Tags (1)
0 Kudos
1 Solution

Accepted Solutions
AsrujitSengupta
Regular Contributor III

SQL Server 2014 is now supported with ArcGIS 10.2.1 and 10.2.2

System Requirements

View solution in original post

6 Replies
larryzhang
Regular Contributor

Pls refer to ArcGIS Help (10.2, 10.2.1, and 10.2.2) , which does indicate SQL Server 2014 under 10.2

0 Kudos
larryzhang
Regular Contributor

SQL Server System Requirements

0 Kudos
JoshuaBixby
MVP Esteemed Contributor

Since the SQL Server 2014 question has been answered, I will just point out the latest release of ArcGIS for Server is 10.3.

0 Kudos
larryzhang
Regular Contributor

it looks that 10.3 still demand SQL Server 2012 or earlier (below).

GDB10.3.PNG

0 Kudos
JoshuaBixby
MVP Esteemed Contributor

My guess, that table you reference simply has outdated information.  Do you have a link?

If you look at the ArcGIS for Desktop - Microsoft SQL Server database requirements for ArcGIS 10.3 web page, you will see that SQL Server 2014 is supported.  I thought I came across a similar ArcGIS for Server page, but I can't find it now.  Also, a GeoNet discussion (Microsoft SQL Server 2014 and ArcGIS 10.2.2) from this past November has an Esri staffer commenting that SQL Server 2014 support starts at ArcGIS 10.3.

0 Kudos
AsrujitSengupta
Regular Contributor III

SQL Server 2014 is now supported with ArcGIS 10.2.1 and 10.2.2

System Requirements

View solution in original post